body { font-family: "微软雅黑","宋体", Arial, Lucida, Verdana, Helvetica, sans-serif; font-size: 14px; color: #333; line-height: 150%; background: #fff; }
.fl{float:left;}
.fr{float:right;}

h4.subtitle span.cell {padding: 3px 8px 0px; font-size: 20px; line-height:35px; font-weight:500;font-family: "Microsoft YaHei";color:#830f5b;}
h4.subtitle .small  {font-size: 16px; font-family: "Microsoft YaHei"; color:#999999;}
h4.subtitle1{border-bottom: 1px dotted #cccccc;}
h4.subtitle1 span.cell{margin-left:15px; font-size:18px;}
.page-content{margin-bottom:20px;}
.news-pic{overflow:hidden; position:relative;}
.news-pic-item{background:#fff; width:100%; overflow:hidden; position:relative;}
.news-pic-item .img{position:relative; width: 100%; padding-bottom: 65%; overflow: hidden;line-height: 0px;}
.news-pic-item .img img{position:absolute;width:100%;height:100%;}
.news-pic-item .con{border:1px solid #d3d3d3; border-top:none; padding-bottom:20px;}
.news-pic-item .t{height:50px; line-height:25px; font-size:16px; color:#333333; padding-top:10px; margin:0px 10px 0px 80px; overflow:hidden;} 
.news-pic-item .t a{color:#333333;}
.news-pic-item .s{color:#666666; font-size:14px; line-height:20px; height:60px; margin:10px 10px 10px 15px; overflow:hidden;}
.news-pic-item .s a{color:#666666;}
.news-pic-item .d{position:absolute; left:10px; top:185px; width:60px; height:66px;text-align:center; color:#fff; background:#974978;}
.news-pic-item .d-d{ height:30px; font-size:30px; padding-top:10px;}
.news-pic-item .d-m{height:25px; line-height:25px; font-size:12px; border-top:1px solid #fff;text-align:center;}
.news-pic .swiper-pagination-bullets {position:absolute; bottom:5px; width:100%; text-align:center;}
.news-pic .swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 5px; width:10px; height:10px; background:#a5a5a5;  opacity:1.0;}
.news-pic .swiper-pagination-bullets .swiper-pagination-bullet-active{background:#73155a; }
.news-list a{display:table-cell; vertical-align:middle; font-size:16px; line-height:20px; height:40px; overflow:hidden; padding-left:24px; background:url(bg_news.png) no-repeat 8px center }

.slide-activities .item{border:1px solid #d9d9d9; display:block;}
.slide-activities .img{position:relative; width:100%; padding-bottom:68.63%;  overflow:hidden;line-height: 0px;}
.slide-activities .img img{position:absolute; width:100%; height:100%;}
.slide-activities h5{font-size:15px; color:#333333; line-height:36px ; height:36px; overflow:hidden; font-weight:600; padding:5px 10px 0; text-align:center;}
.slide-activities em{font-size:12px; color:#bb55a1;font-style:normal;padding:5px 10px;}

.wzfc-con{padding-top:10px; padding-bottom:0px; position:relative;}
.wzfc-con .item{display:block; margin:0 20px; padding:0px; border-bottom:1px solid #bb55a1;}

.wzfc-con .item  .img{text-align:center; margin:10px auto; width:100px; height:100px; border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%; position:relative;}
.wzfc-con .item  img{position:absolute;left:0px;top:0px; border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%; width:100%;height:100%;z-Index:-1;}
.wzfc-con .item .title{height:130px; text-align:center; overflow:hidden;   }
.wzfc-con .item h2{ height:40px; line-height:20px; overflow:hidden; font-size:16px; margin-top:5px;color:#333333; }
.wzfc-con .item h2 a{color:#8e9399; }
.wzfc-con .item p{height:60px; line-height:20px;  font-size:14px;overflow:hidden; margin-top:10px;color:#666; }
.wzfc-con .item .summary{height:130px; text-align:left; overflow:hidden; color:#8e9399; font-size:16px; padding: 0 30px; line-height:25px; }
.wzfc-con .item:hover h2{font-weight:600; color:#333333;} 
.wzfc-con .item:hover h2 a{color:#333333;}

.wzfc-con .swiper-button-prev{width:20px; height:25px; bottom:auto; right:auto; left:5px; top:calc(50% + 10px); background:url(arrow_left.png) no-repeat; }
.wzfc-con .swiper-button-prev:hover{background:url(arrow_left1.png) no-repeat; }
.wzfc-con .swiper-button-next{width:20px; height:25px; bottom:auto; right:5px; left:auto; top:calc(50% + 10px); background:url(arrow_right.png) no-repeat; }
.wzfc-con .swiper-button-next:hover{background:url(arrow_right1.png) no-repeat; }

.btn-pqzn{display:block; width:100%; height:80px; line-height:80px; border:1px solid #d3d3d3; background:url(bg-btn-pqzn.png) repeat-x; margin-bottom:10px; color:#333333; font-size:18px; }
.btn-pqzn:hover{background:url(bg-btn-pqzn1.png) repeat-x; color:#813269; font-weight:600;}
.btn-pqzn:visited{color:#333333; }
.btn-pqzn span{display:block; height:80px; padding-left:100px;}
.btn-pqzn.icon1 span{background:url(bg-btn-icon1.png) no-repeat 40px center;}
.btn-pqzn.icon2 span{background:url(bg-btn-icon2.png) no-repeat 40px center;}
.btn-pqzn.icon3 span{background:url(bg-btn-icon3.png) no-repeat 40px center;}
.btn-pqzn.icon4 span{background:url(bg-btn-icon4.png) no-repeat 40px center;}

.btn-fwzx{display:block; height:50px; line-height:50px; border:1px solid #d3d3d3; background:url(bg-btn-pqzn.png) repeat-x; margin-bottom:10px; color:#5d5d5d !important; font-size:18px; text-align:center;}
.btn-fwzx:hover{color:#813269; font-weight:600;}
.btn-fwzx:visited{color:#5d5d5d; }

.newslist-title{position:relative;}
.newslist-title h2{border-left:6px solid #830f5b; font-size:24px; line-height:24px; padding-left:10px; color:#830f5b; font-weight:500;}
.newslist-title a.more{color: rgb(153, 153, 153);  position: absolute;  right: 2px; bottom: 0px; font-size: 12px; font-family: 宋体;  font-weight: bold;}
.breadcrumbs {line-height: 2em;	border-bottom: none;}
#main-content {width: 745px;}
div.newslist-box {margin-top: 10px;}
div.newslist-box .news-item{border-bottom:1px dashed #d0d0d0; padding: 15px 0px 15px;}
div.newslist-box .news-info{margin-left:0px; padding:0 70px 0 30px; background:url(newlist_li_bg.png) no-repeat right center; width: calc(65% - 70px);}
div.newslist-box .news-info h6 a {font-size:16px;  color: #333; font-weight: bold;}
div.newslist-box .news-date{color:#999999; font-size:14px;}

div.newslist-box .wzfc-item{padding-top:40px;}
div.newslist-box .wzfc-pic{ float: left; width: 30%; max-width: 200px; border-bottom:1px solid #974978;}
div.newslist-box .wzfc-pic  .img{text-align:center; margin:10px auto; width:100px; height:100px; border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%; position:relative;}
div.newslist-box .wzfc-pic  img{position:absolute;left:0px;top:0px; border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%; width:100%;height:100%;}
div.newslist-box .wzfc-pic .title{height:auto; text-align:center; overflow:hidden;   }
div.newslist-box .wzfc-pic h2{ line-height:25px; overflow:hidden; font-size:16px; margin-top:5px;color:#333333; margin-bottom:0px; font-weight:600;}
div.newslist-box .wzfc-pic h3{ height:14px; line-height:14px; overflow:hidden; font-size:14px; margin-top:3px;color:#333333; margin-bottom:0px; font-weight:600;}
div.newslist-box .wzfc-pic a{color:#333333; }
div.newslist-box .wzfc-info{ float: right; width: 70%; font-size:16px; line-height:30px;  border-bottom:1px solid #dcdcdc; padding-bottom:35px; min-height:175px;}

div.newslist-box .news-list{margin-top:25px;}
div.newslist-box .news-list li{position:relative;}
div.newslist-box .news-list a {display: block; font-size: 15px; line-height: 40px; height: 40px; overflow: hidden; padding-left: 24px; width:calc(100% - 120px)}
div.newslist-box .news-list li .time{position:absolute; right:0; top:10px;}

.sudy-tab{border:1px solid #d4d4d4;margin:30px 0 40px 17px;}
.arro img{position:absolute;right:-9px;top:19px;width:9px;height:14px;display:none;}

.sudy-tab .tab-menu{width:145px;border-right:1px solid #d4d4d4;height:auto;margin-bottom:0px; border-bottom:none;} 
.sudy-tab .tab-menu li{width:100%;height:50px;line-height:50px;text-align:center;border-bottom:1px solid #d4d4d4;padding:0;margin:0;border-radius:0;position:relative;color:#333;font-family:"Microsoft Yahei"; font-size:16px;}
.sudy-tab .tab-menu li:last-child{border-bottom:none;}
.sudy-tab .tab-menu li.selected{background:#830f5b;}
.sudy-tab .tab-menu li.selected .arro img{display:block;}

.sudy-tab .tab-list li p{margin:0;}
.sudy-tab .tab-list li {margin:0;}
.sudy-tab .tab-menu li .tit{display:inline-block;line-height:26px;}

.sudy-tab .tab-list{width:calc(100% - 170px); margin:20px 0 15px;}
.sudy-tab .tab-list .title{font-size:18px;color:#830f5b;line-height:28px;font-family:"Microsoft Yahei";}
.sudy-tab .tab-list .title a{color:#565656;}
.sudy-tab .tab-list .nr{font-size:16px;color:#565656;line-height:28px;margin-top:10px;font-family:"Microsoft Yahei";}
.sudy-tab .tab-list .nr a{color:#145ccd;}

#footer {padding: 40px 0 40px;}
.footer-in .columns {margin-top: 0px;}
.footer-in .logo{padding-top:10px;}
.footer-in .addr{line-height:30px;}
.footer-in .addr .fl{width:50%;}
.footer-in .addr img{margin-top:7px;}
.footer-in h4 {font-size:18px;}